DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #207
Ki€m tra PYCMS s6 PUR/2020/00009732 dang nam & KT - Hb trg x6a DVCm ké toan khéi quy trinh
09/21/2020 01:57 PM - Luc Tran Van

Status: Closed Start date: 09/21/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Giai thich khach hang nha KT trd vé. Sau d6 DMMS sé xda k& toan khai lugi DVCM.

History

#1 - 09/22/2020 10:17 AM - Luc Tran Van
Thong bao khach hang yéu cau KT tra vé. Sau dé6 DMMS sé x6a phong ké& toan khdi ludi DVCM.

#2 - 09/22/2020 10:17 AM - Luc Tran Van

- Status changed from New to Closed
